/*     126921 : 한줄 텍스트      */
.text__126921__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#efb200;letter-spacing:0;line-height:1.6em;
}
.text__126921__ p a {color:#efb200}

/*     126922 : 타이틀      */
.title__126922__ {}
.title__126922__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__126922__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__126922__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__126922__ p {font-size:22px}
	.title__126922__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__126922__ p {font-size:36px}
	.title__126922__ p span {padding:0 30px}
}

/*     126923 : 장문 텍스트      */
.textarea__126923__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126923__ p {font-size:16px; line-height:1.6em;}
}

/*     126903 : 이미지      */
.img__126903__ {max-width:100%;}
.img__126903__ * {box-sizing:border-box;}
.img__126903__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__126903__ img {width:px; max-width:100%; vertical-align:top;}

/*     126904 : 타이틀 텍스트      */
.title__126904__ {font-size:0; }
.title__126904__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__126904__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__126904__.style_top p {padding-top:10px;}
.title__126904__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__126904__.style_right p {padding-right:14px;}
.title__126904__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__126904__.style_bottom p {padding-bottom:12px;}
.title__126904__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__126904__.style_left p {padding-left:14px;}
.title__126904__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__126904__.style_circle1 p {padding-left:18px;}
.title__126904__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__126904__.style_circle2 p {padding-left:18px;}
.title__126904__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     126905 : 장문 텍스트      */
.textarea__126905__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     126906 : 장문 텍스트      */
.textarea__126906__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126906__ p {font-size:15px; line-height:1.6em;}
}

/*     126907 : 타이틀 텍스트      */
.title__126907__ {font-size:0; }
.title__126907__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__126907__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__126907__.style_top p {padding-top:10px;}
.title__126907__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__126907__.style_right p {padding-right:14px;}
.title__126907__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__126907__.style_bottom p {padding-bottom:12px;}
.title__126907__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__126907__.style_left p {padding-left:14px;}
.title__126907__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__126907__.style_circle1 p {padding-left:18px;}
.title__126907__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__126907__.style_circle2 p {padding-left:18px;}
.title__126907__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     126908 : 장문 텍스트      */
.textarea__126908__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     126909 : 장문 텍스트      */
.textarea__126909__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126909__ p {font-size:15px; line-height:1.6em;}
}

/*     126910 : 이미지      */
.img__126910__ {max-width:100%;}
.img__126910__ * {box-sizing:border-box;}
.img__126910__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__126910__ img {width:px; max-width:100%; vertical-align:top;}

